title: Label
label: Label
status: beta

context:
  component-type: form

variants:
  - name: default
    context:
      form__label: Form Label
  - name: Required
    label: Required
    context:
      form__label: Form Label
      required: true
